#include "skse64/NiRenderer.h"

NiRenderManager * NiRenderManager::GetSingleton()
{
	return *((NiRenderManager **)0x00000000);
}

const _CreateRenderTargetGroup CreateRenderTargetGroup = (_CreateRenderTargetGroup)0x00000000;
